@charset "UTF-8";

/*---------------------------------------------------------------------------*
 *
 *---------------------------------------------------------------------------*/
.search_area{
	height:459px;
}
#fukushima_area{
	height: 400px;
}
#fukushima_area_footer{
	padding-top:5px;
	padding-bottom:5px;
	margin-top:0px;
	margin-bottom:0px;
}
/* 詳しい条件入力テーブル */
.condition_tbl {
	width: 230px;
	background-color : #d1e8ff;
	padding:8px;
	-webkit-border-radius:10px 10px 10px 10px;
	-moz-border-radius:10px 10px 10px 10px;  
	border-radius:10px 10px 10px 10px;
}

/* 詳しい条件入力コンテナ（福島県） */
/*.condition {
	overflow: auto;
	height: 270px;
}*/

/*---------------------------------------------------------------------------*
	* カテゴリリスト
	*---------------------------------------------------------------------------*/
ul.cate1 { 
	margin:0;
	padding-left:0;
}

.cate_tab ul { 
	margin:0;
	padding-left:20px;
}
.cate_tab li {
	margin-left:0px;
	list-style-type: none;
}

ul.cate1 li ul { 
	/* display: none; */ /* 220708コメントアウト（検索カテゴリが表示されなかったため） */
}

.cate_tab {
	/*height: 348px;*/
	overflow: auto;
}

/*---------------------------------------------------------------------------*
	* エリア選択メニュー
	*---------------------------------------------------------------------------*/
.menu_area ul {
	list-style: none;
	display: table;
	padding: 0;
	margin-top: 0;
	margin-bottom: 0;
	border-spacing: 0px 0px;
}

.menu_area li {
	float:left;
	/*display: inline-block;*/
	vertical-align: middle;
}

.menu_area li.selected {
}

.menu_area ul li a {
}

/*---------------------------------------------------------------------------*
	* カテゴリ選択メニュー
	*---------------------------------------------------------------------------*/
.menu_type ul {
	list-style: none;
	display: table;
	padding: 0;
	margin-top: 0;
	margin-bottom: 0;
	border-spacing: 0px 0px;
}

.menu_type li {
	float:left;
	/*display: inline-block;*/
	vertical-align: middle;
}

.menu_type li.selected {
}

.menu_type ul li a {
}

/*---------------------------------------------------------------------------*
* 一覧テーブル
*---------------------------------------------------------------------------*/

.ui-dialog .ui-dialog-titlebar-close {
	z-index: 9999　!important;
	
}
#search_list_dialog{
	margin-bottom:10px;
}

.list_table{
	width:100%;
	border-collapse:separate;
	border:1px solid #ccc;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	border-spacing:0;
	border-collapse:separate;        
}

.list_table th{
	padding:5px;
	color:#FFF;
	text-align:center;
	background-color:#0067B7;
	border-right:1px solid #fff;
	border-bottom:1px solid #ddd;
}

.list_table th:first-child {
	border-top:1px solid #0067B7;
	-webkit-border-radius:4px 0 0 0;
	-moz-border-radius:4px 0 0 0;
	border-radius:4px 0 0 0;
}

.list_table th:last-child{
	-webkit-border-radius:0 4px 0 0;
	-moz-border-radius:0 4px 0 0;
	border-radius:0 4px 0 0;
	border-right:none;
	border-top:1px solid #0067B7;
}

.list_table td {
	width: 400px;
	padding:5px;
	border-right:1px dotted #ccc;
	border-bottom:1px solid #ddd;
	text-align:left;
}

/*偶数セルに色*/
.list_table tr:nth-child(even) td {
	background:#F7F7F7;
}

/*右端のセルのボーダー調整*/
.list_table td:last-child{
	border-right:none;
}

/*最下段のボーダー調整*/
.list_table tr:last-child td {
	border-bottom:none;
}
/*最下段の角丸調整*/
.list_table tr:last-child td:first-child {
	-webkit-border-radius:0 0 0 5px;
	-moz-border-radius:0 0 0 5px;
	border-radius:0 0 0 5px;
}

/*最下段の角丸調整*/
.list_table tr:last-child td:last-child{
	-webkit-border-radius:0 0 5px 0;
	-moz-border-radius:0 0 5px 0;
	border-radius:0 0 5px 0;
}

.list_table a {
	text-decoration:underline;
	color:#3B5998;
}

.allCheck label{
	font-weight: bold;
}
#fp_point_name_div {
	display: block;
	position:relative;
	z-index:999;
} 
.ui-autocomplete {
	position: absolute;
}

/*---------------------------------------------------------------------------*
* 市区町村別線量率一覧テーブル（ヘッダ固定）
*---------------------------------------------------------------------------*/
table.st-tbl1 {
	text-align: left;
	position: relative;
	border-collapse: collapse;
}
table.st-tbl1 th, table.st-tbl1 td{
	border: solid 1px #ddd;
}
table.st-tbl1 th {
	position: sticky;
	top: 0px;
}

/*---------------------------------------------------------------------------*
* 検索：測定カテゴリアイコン
*---------------------------------------------------------------------------*/
.categoryIcon {
	width:20px;
	height:20px;
	vertical-align: middle;
}

/*---------------------------------------------------------------------------*
* 検索：海域　測定機関
*---------------------------------------------------------------------------*/
.measurePerson {
	vertical-align: middle;
}